### File

`packages/eui-dynamic-forms-ui/src/lib/ux-dyn-forms/forms.component.ts`

### Implements

`OnInit` `OnDestroy` `AfterContentInit` `OnChanges` `OnDestroy`

### Metadata

selector | `ux-dyn-forms`
styleUrls | `./forms.component.scss`
templateUrl | `./forms.component.html`

### Index

###### Properties
formApiSubs formConfig frameId parent render
###### Inputs
dynForm

### Constructor

`constructor()`

### Inputs

dynForm
Type : `DynFormApi`

### Properties

formApiSubs

formConfig
Type : `UxDynFormModelArray`

frameId
Type : `string`
Default value : `null`

parent
Type : `FormGroup | FormArray`

render
Type : `boolean`

# results matching ""

# No results matching ""